> For the complete documentation index, see [llms.txt](https://docs.fullwhere.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fullwhere.com/documentation/documentation-en/get-started/set-up-your-account.md).

# Set up your account

Update your user account information

From the Fullwhere interface, click on your name at the bottom left of your screen, then click on  [My account](https://app.fullwhere.com/settings/account).

## Edit your information <a href="#h_383effe7cc" id="h_383effe7cc"></a>

In the Information tab, you can:

* Add a profile photo or change your existing profile photo
* Change your account email address by clicking Edit next to your current email address.
* Change your First name, Last name, Job title, and phone number.

Once your information has been entered, click Save to save your changes.

Your role is written to the right of your name. To learn more about user roles, see the article [Members](https://docs.fullwhere.com/documentation/documentation-en/get-started/members.md).

***

## Change your password <a href="#h_3c01ed71bf" id="h_3c01ed71bf"></a>

To change your password, go to the Password tab

You can then enter your current password and then your new password, while complying with the password validation requirements.

Change your password by clicking Save.

{% hint style="warning" %}
**Forgot your password?**

* Go to the [login page](https://app.fullwhere.com/)
* Click on Forgot password
* Enter your email address
* You will receive a recovery email
  {% endhint %}

## Change the application language <a href="#h_383effe7cc" id="h_383effe7cc"></a>

From the Fullwhere interface, click on your name at the bottom left of your screen, then select the language to use.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.fullwhere.com/documentation/documentation-en/get-started/set-up-your-account.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
